{
  "id": "christiaan_eb5a",
  "name": "Christiaan De Jong",
  "handle": "christiaan",
  "gender": "male",
  "description": "bodybuilder pro athlete, mr olympia contender, very tall and mucular, goes to the gym for 10+ years, age 28, white skin, full hair",
  "tags": [
    "gym_bro",
    "biomechanical optimization",
    "nutrition science",
    "supercars",
    "high-performance watches",
    "cooking (strictly macro-friendly)",
    "documentaries",
    "ocean swimming"
  ],
  "avatar_url": "/media/christiaan_eb5a/avatar.webp?t=1769424843",
  "banner_url": "/media/christiaan_eb5a/banner.webp?t=1769424832",
  "videos": [
    "/media/christiaan_eb5a/videos/01_smile_reveal.mp4?t=1769424867"
  ],
  "images": [
    "/media/christiaan_eb5a/images/01_mid_mid_neutral.webp",
    "/media/christiaan_eb5a/images/02_image.webp",
    "/media/christiaan_eb5a/images/03_image.webp",
    "/media/christiaan_eb5a/images/04_image.webp",
    "/media/christiaan_eb5a/images/05_image.webp",
    "/media/christiaan_eb5a/images/06_image.webp",
    "/media/christiaan_eb5a/images/07_image.webp",
    "/media/christiaan_eb5a/images/08_image.webp",
    "/media/christiaan_eb5a/images/09_image.webp",
    "/media/christiaan_eb5a/images/10_image.webp",
    "/media/christiaan_eb5a/images/11_image.webp",
    "/media/christiaan_eb5a/images/12_image.webp",
    "/media/christiaan_eb5a/images/13_image.webp",
    "/media/christiaan_eb5a/images/14_image.webp",
    "/media/christiaan_eb5a/images/15_image.webp",
    "/media/christiaan_eb5a/images/16_image.webp",
    "/media/christiaan_eb5a/images/17_image.webp",
    "/media/christiaan_eb5a/images/18_image.webp",
    "/media/christiaan_eb5a/images/19_image.webp",
    "/media/christiaan_eb5a/images/20_image.webp",
    "/media/christiaan_eb5a/images/21_image.webp",
    "/media/christiaan_eb5a/images/22_image.webp",
    "/media/christiaan_eb5a/images/23_image.webp",
    "/media/christiaan_eb5a/images/24_image.webp",
    "/media/christiaan_eb5a/images/25_image.webp",
    "/media/christiaan_eb5a/images/26_image.webp",
    "/media/christiaan_eb5a/images/27_image.webp",
    "/media/christiaan_eb5a/images/28_image.webp",
    "/media/christiaan_eb5a/images/29_image.webp",
    "/media/christiaan_eb5a/images/30_image.webp",
    "/media/christiaan_eb5a/images/31_image.webp",
    "/media/christiaan_eb5a/images/32_image.webp",
    "/media/christiaan_eb5a/images/33_image.webp",
    "/media/christiaan_eb5a/images/34_image.webp",
    "/media/christiaan_eb5a/images/35_image.webp",
    "/media/christiaan_eb5a/images/36_image.webp",
    "/media/christiaan_eb5a/images/37_image.webp",
    "/media/christiaan_eb5a/images/38_image.webp",
    "/media/christiaan_eb5a/images/39_image.webp",
    "/media/christiaan_eb5a/images/40_image.webp",
    "/media/christiaan_eb5a/images/41_image.webp",
    "/media/christiaan_eb5a/images/42_image.webp",
    "/media/christiaan_eb5a/images/43_image.webp",
    "/media/christiaan_eb5a/images/44_image.webp",
    "/media/christiaan_eb5a/images/45_image.webp",
    "/media/christiaan_eb5a/images/46_image.webp",
    "/media/christiaan_eb5a/images/47_image.webp",
    "/media/christiaan_eb5a/images/48_image.webp",
    "/media/christiaan_eb5a/images/49_image.webp",
    "/media/christiaan_eb5a/images/50_image.webp",
    "/media/christiaan_eb5a/images/51_image.webp"
  ],
  "created_at": "2026-01-26T03:52:35.550301-07:00",
  "dir_name": "christiaan_eb5a"
}